Subject: Re: [Bugme-new] [Bug 11144] New: dhcp doesn't work with iwl4965

From: Patrick McHardy <[email-masked]>
Date: Wed, 23 Jul 2008 14:51:52 +0200

Patrick McHardy wrote:
> François Valenduc wrote:
>> Patrick McHardy a écrit :
>>> Interesting. Could you post straces of both commands please?
>>>
>> I also send the output of strace for dhcpd under kernel 2.6.26 (where 
>> it works correctly).
> 
> Thanks, I couldn't spot anything in these traces. I'll try to
> reproduce this with iwl3945.

Well, no luck, the current -git kernel doesn't boot on my notebook
and I don't have time for a bisection currently. Could someone
else try to verify/debug this?
--
To unsubscribe from this list: send the line "unsubscribe linux-wireless" in
the body of a message to [email-masked]
More majordomo info at  http://vger.kernel.org/majordomo-info.html